catalyst 4.7 over 4.6 - Techist - Tech Forum

Go Back   Techist - Tech Forum > Computer Hardware > Monitors, Printers and Peripherals
Click Here to Login
Closed Thread
 
Thread Tools Display Modes
 
Old 07-31-2004, 04:19 AM   #1 (permalink)
Junior Techie
 
Join Date: Jul 2004
Posts: 65
Default catalyst 4.7 over 4.6

On the ATI website they say only to update drivers if your current cofiguration give problems.
Is it not good practice to update drivers anyway?
What is different to 4.7 over 4.6.

In an article I've read ( hothardware.com) it states with farcry patch 1.2 x800 cards will have some rendering difficulties which might be fixed with catalyst 4.7.

"Unfortunately, with an ATi Radeon X800 Pro installed in our test system, using the Catalyst v4.6 drivers in conjunction with the v1.2 patch, the Radeon had a problem rendering some screens. As you can see in the screen shot above, the patches of the ground were not rendered correctly. Hopefully, ATi can clear this issue up with the Catalyst v4.7 drivers that are do in the coming weeks."


Anyone have any info on this?
Thanks !
__________________

jjjdup is offline  
Old 07-31-2004, 05:57 AM   #2 (permalink)
Super Techie
 
Join Date: Dec 2003
Posts: 325
Default

Cat 4.8 beta is available here, I tend to stick to the very latest drivers for everything.
__________________

Quote:
Originally Posted by FreeWill
Aquarius 2.... performs as well as urinating in your heatsink
LV38_Eagle is offline  
Closed Thread

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off




Copyright 2002- Social Knowledge, LLC All Rights Reserved.

All times are GMT -5. The time now is 06:10 AM.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.